## moulin 0.0~git20230321.fdb831e

=== debian/changelog ===
moulin (0.0~git20230321.fdb831e-1) experimental; urgency=medium

  * Initial release (Closes: #1032323)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 30 Mar 2023 22:40:24 +0100
