=== debian/control ===
Source: moulin
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
               python3-all, python3-yaml, python3-packaging, python3-sphinx
Standards-Version: 4.6.2
Homepage: https://github.com/xen-troops/moulin
Vcs-Browser: https://salsa.debian.org/python-team/packages/moulin
Vcs-Git: https://salsa.debian.org/python-team/packages/moulin.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: moulin
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Build system capable of building multiple images
 Main purpose of moulin is to build complex images for embedded devices.
 Imagine that you are running hypervisor (like Xen or KVM) on your device
 and you want to build multiple VM images with one simple command.
 moulin is made exactly for this task.
