=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=moulin

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd docs && make man
