=== debian/watch ===
version=4

opts="mode=git, pgpmode=none" \
   https://github.com/xen-troops/moulin.git \
   HEAD debian uupdate
